Affected packages

Packages affected by librsvg2 upgrade from 2.48.2-1.fc33 to 2.48.3-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
emacs-evil build 2 2 months ago
psi4 build 2 3 months ago
freecad build 2 3 months ago
sympy build 2 3 months ago
wsjtx build 3 2 months ago
pacemaker build 3 2 months ago
icecat build 3 3 months ago
gnome-documents build 3 3 months ago
opam build 3 3 months ago
erlang-riak_dt build 4 2 months ago
erlang-proper build 4 2 months ago
erlang-erlydtl build 4 2 months ago
erlang-meck build 4 2 months ago
erlang-cuttlefish build 4 2 months ago
erlang-jose build 4 2 months ago
erlang-riak_client build 4 2 months ago
erlang-gproc build 4 2 months ago
erlang-sext build 4 2 months ago
erlang-riak_core build 4 2 months ago
erlang-basho_metrics build 4 2 months ago
erlang-skerl build 4 2 months ago
erlang-ebloom build 4 2 months ago
erlang-jiffy build 4 2 months ago
erlang-snappy build 4 2 months ago
erlang-ezlib build 4 2 months ago
erlang-bitcask build 4 2 months ago
erlang-js build 4 2 months ago
erlang-emmap build 4 2 months ago
erlang-mqtree build 4 2 months ago
erlang-cache_tab build 4 2 months ago
erlang-iconv build 4 2 months ago
erlang-stringprep build 4 2 months ago
erlang-fast_tls build 4 2 months ago
erlang-riak_ensemble build 4 2 months ago
erlang-esip build 4 2 months ago
erlang-xmpp build 4 2 months ago
erlang-fast_xml build 4 2 months ago
mnemosyne build 4 3 months ago
hypre build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by librsvg2 upgrade from 2.48.2-1.fc33 to 2.48.3-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.